%define oname		cantarell-fonts
%define fontconf	31-cantarell.conf

%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		abattis-%{oname}
Version:	0.0.24
Release:	%mkrel 1
Summary:	Cantarell, a Humanist sans-serif font family
Group:		System/Fonts/True type 
License:	OFL
URL:		http://abattis.org/cantarell/
Source0:	https://download.gnome.org/sources/%{oname}/%{url_ver}/%{oname}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	fontpackages-devel
BuildRequires:	fontforge
Requires:	fontpackages-filesystem

#Obsolete
Obsoletes:	%{oname}
Provides:	%{oname} = %version-%release

%description
Cantarell is a set of fonts designed by Dave Crossland. It is a 
sans-serif humanist typeface family.

%prep
%setup -q -n %{oname}-%{version}

%build
%configure2_5x
%make

%install
install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p otf/*.otf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -Dpm 0644 fontconfig/%{fontconf} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}

ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}

%_font_pkg -f %{fontconf} *.otf
%doc COPYING NEWS README


%changelog
* Tue Jun 28 2016 bb <bb> 0.0.24-1pclos2016
- update

* Sun Jan 03 2016 bb <bb> 0.0.19-1pclos2016
- update 

* Tue Oct 13 2015 bb <bb> 0.0.17.2-1pclos2015
- update
